/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {height: 500px; position: relative; width: 1024px; z-index:9;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative; list-style:none;}
.flexslider .slides > li > a {float:left;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px; display:none;}

/* Direction Nav */
.flex-direction-nav {top:5px; height: 0; position: absolute; width: 100%; display: none;}
.flex-direction-nav li {}
.flex-direction-nav li a {width: 15px; height: 24px; margin: 0; display: block; background: url("../img/buttons/slideArrowSprite.png ") no-repeat 0 0 rgba(0, 0, 0, 0); position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li a.prev:hover {background-position: left bottom;}
.flex-direction-nav li a.next:hover {background-position: right bottom;}
.flex-direction-nav li .prev {background-position: left top; left: 5px;}
.flex-direction-nav li .next {background-position: right top; right:5px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {display: block;
height: 20px;
padding-left: 25px;
position: absolute;
text-align: left;
top: 20px;
width: 100%;}

.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {background: none repeat scroll 0 0 #666666;border-radius: 10px;cursor: pointer;display: block !important;height: 10px !important; text-indent: -999em; width: 10px !important;}
.flex-control-nav li a:hover {background:#ddd;}
.flex-control-nav li a.active {background:#fff; cursor: default;}

div.SlideBgShadow{background: url("../img/backgrounds/slideBgShadow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0); height: 422px; left: -24px; position: absolute; top: 47px;	width: 1072px;}


/* additional manufacturer slider styles */

.flexslider.manufacturer {
	background: #fff;
	width:auto; 
	height:auto;
}

.flexslider.manufacturer .slides > li > a {
	margin: 0 62px;
}

.flexslider.manufacturer .flex-control-nav {
	display:none;
}

.flexslider.manufacturer .flex-direction-nav {
	display: block;
	width:950px;
}